@charset "UTF-8";
hr{ -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #CCCCCC -moz-use-text-color #EFEFEF;
    border-left: 0 none;
    border-right: 0 none;
    border-style: solid none;
    border-width: 1px 0;
    height: 2px;
    margin: 10px auto 0 0;
    
    }
	
	#slide-controls{
background:none!important;
} 
a.book {background: #d8d8d8; /* for non-css3 browsers */
color:#000;  margin-top: 15px;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#d8d8d8'); /* for IE */
background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#d8d8d8)); /* for webkit browsers */
background: -moz-linear-gradient(top,  #ffffff,  #d8d8d8); /* for firefox 3.6+ */ 
   
	border: 1px solid #B9B9B9; padding:10px; text-decoration:none; color:#333; margin:10px;}	
	
	a.book:hover { background: #d8d8d8; /* for non-css3 browsers */
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#666666'); /* for IE */
background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#666)); /* for webkit browsers */
background: -moz-linear-gradient(top,  #ffffff,  #666); /* for firefox 3.6+ */ 
   
	border: 1px solid #567765; }

.imageframe{border: 1px solid #D8D8D8; padding:10px;}
a:visited{text-decoration:none;}

body {background:#000; font-family:Arial, Helvetica, sans-serif; font-size:13px;}
#imagewrap{height:auto; width:1052px; margin: -20px auto 0; background: url("../images/dark_wall.png"); padding: 20px 0;}
#wrap{background:#fff; margin:0px auto; width:980px;}
#header{border-bottom:1px solid #013E9B; height:200px;}

#greybg{ padding:20px 20px 0px; background: url("../images/greybg.jpg") repeat-x #fff;
 }

.clear{clear:both;}

h1{margin-top:0px;}
h2{font-size:14px;}

.f_image{float:left; width:460px;}
.fleft{float:left; width:50%;}
.fright{float:left; }
.slide2{float:left; width:450px; margin-right:25px; border:1px solid #d8d8d8;}
.product{float:left; width:460px; }
.content_small{float:left; width:450px; margin-right:25px; margin-top: 35px;}
.content_large{width:100%; margin-top:24px;}
.map2{float:left; border:1px solid #d8d8d8; }
.map{float:left; width:220px; border:1px solid #d8d8d8; }
.contactdetail a{color:#8a8989;}
.contactdetail{border:1px solid #d8d8d8; width:215px; float:left; margin-right:10px; }

.moduletablebrandslide{border: 1px solid #D8D8D8;
    height: 154px;
    padding-top: 1px;}

.box_home{border:1px solid #d8d8d8; width:215px; float:left; margin-left:10px; }
.contactdetail h3{padding:10px 0 10px 20px; color:#8a8989; border-bottom:1px solid #d8d8d8; background:#F4F4F4; text-transform:uppercase; margin:0px;}
.contactdetail p{margin-left: 10px;}
.product h3{padding:10px 0 10px 20px; color:#8a8989; border:1px solid #d8d8d8; background:#F4F4F4; text-transform:uppercase;}

.breadcrumb {color:#8a8989; border:1px solid #d8d8d8; background:#fff; text-transform:uppercase; font-size:11px; padding:5px; margin-bottom:15px;}

.breadcrumb a, .breadcrumb a:hover, .breadcrumb a:visited{text-decoration:none; color:#8a8989; }

.facebook{float: right;
   margin-right: 24px;
    width: 300px;}

.product input.button{ background: #d8d8d8; /* for non-css3 browsers */
color:#000;  margin-top: 15px;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#d8d8d8'); /* for IE */
background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#d8d8d8)); /* for webkit browsers */
background: -moz-linear-gradient(top,  #ffffff,  #d8d8d8); /* for firefox 3.6+ */ 
   
	border: 1px solid #B9B9B9;}
	
	.product input:hover.button{ background: #d8d8d8; /* for non-css3 browsers */
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#666666'); /* for IE */
background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#666)); /* for webkit browsers */
background: -moz-linear-gradient(top,  #ffffff,  #666); /* for firefox 3.6+ */ 
   
	border: 1px solid #567765;}

.footer{bakground:#F6F6F6; font-size:10px; height:30px; margin-top:15px;}

#menu{margin-bottom:15px; width:950px; float:left;}

.cart{float:right;background: #d8d8d8; /* for non-css3 browsers */

filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#d8d8d8'); /* for IE */
background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#d8d8d8)); /* for webkit browsers */
background: -moz-linear-gradient(top,  #ffffff,  #d8d8d8); /* for firefox 3.6+ */ 
   
	border: 1px solid #B9B9B9;  
    margin-right: 3px;
	margin-top:5px;
	margin-bottom:10px;
    width: 160px; text-align:right;}
	
	
.cart2{float:right;background: #d8d8d8; /* for non-css3 browsers */

filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#d8d8d8'); /* for IE */
background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#d8d8d8)); /* for webkit browsers */
background: -moz-linear-gradient(top,  #ffffff,  #d8d8d8); /* for firefox 3.6+ */ 
   
	border: 1px solid #B9B9B9;  
    margin-right: 24px;
	margin-top:10px;
	margin-bottom:10px;
    width: 160px; text-align:right;}	
	
.cart span.hikashop_product_price {
    color: #093EA4;
    white-space: nowrap;
}
.cart2 span.hikashop_product_price {
    color: #093EA4;
    white-space: nowrap;
}
.cart2 a{color:#000; text-decoration:none;}
.cart a{color:#000; text-decoration:none;}
.hikashop_cart_module {background: url("../images/cart.png") no-repeat; padding: 10px; margin-left:10px;}

.ux-menu a {
    background: #d8d8d8; /* for non-css3 browsers */
font-family: Arial,Helvetica,sans-serif;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#d8d8d8'); /* for IE */
background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#d8d8d8)); /* for webkit browsers */
background: -moz-linear-gradient(top,  #ffffff,  #d8d8d8); /* for firefox 3.6+ */ 
   font-size: 12px;
	border-bottom: 1px solid #B9B9B9;
    border-left: none;
    border-top: 1px solid #B9B9B9;
	text-transform:uppercase;
	padding-top: 14px;
	padding-bottom: 14px;
	padding-right:6px;
	padding-left:6px;
}

.ux-menu a.ux-menu-link-parent {
    min-width: 1px;
    padding-right: 6px; !important
}

.ux-menu a.current, .ux-menu a:hover, .ux-menu a:focus, .ux-menu a:active{background: #d8d8d8; /* for non-css3 browsers */
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#d8d8d8'); /* for IE */
background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#d8d8d8)); /* for webkit browsers */
background: -moz-linear-gradient(top,  #ffffff,  #d8d8d8); /* for firefox 3.6+ */
   border-top:1 px solid #B9B9B9;
	border-bottom:1 px solid #B9B9B9;}
	
	.ux-menu a:focus, .ux-menu a:hover, .ux-menu a.ux-menu-link-hover {
    
    border-top:1 px solid #B9B9B9;
	border-bottom:1 px solid #B9B9B9;
    
}


html.ext-strict body.ext-gecko div#imagewrap div#wrap div#greybg div#menu div#ariext91_container.ux-menu-container ul#ariext91.ux-menu li#ext-gen3.ux-menu-item-main ul#ext-gen4.ux-menu-sub li#ext-gen5.ux-menu-item-level-1
	
.ux-menu a.current {
    border-color: #B9B9B9;
}
.ux-menu a.ux-menu-link-first {
    border-left: 1px solid #B9B9B9;
}
.ux-menu a.ux-menu-link-last {
    border-right: 1px solid #B9B9B9;
	padding-right:6px;
}

.ux-menu li ul li a  {
	border: 1px solid #fff;
	margin:1px;
	border-radius:3px;
	background:#d8d8d8; !important
}

.ux-menu li ul li a:hover {
	border: 1px solid #fff;
	color:#fff; !important
	background:#666; !important
}

.product div.hikashop_subcontainer_border {
    border: 1px solid #d8d8d8; height: 250px;
}
.product .hikashop_product_name a{color:#000; font-weight:bold; text-transform:uppercase; font-size:12px; text-decoration:none;}
.product .hikashop_product_name a:hover{color:#004097;}
.product span.hikashop_product_price {
    color: #000;
    text-transform:uppercase; font-size:18px;
}

.hikashop_products_table {
    background-color: #F5F5F5;
    border: 1px solid #CCCCCC;
    padding-bottom: 15px;
    padding-left: 10px;
    padding-right: 10px;
    width: 100%;
}
.hikashop_category_description_content p {color:#333;}

table.hikashop_products_table thead tr th {padding:5px; background:#fff; text-transform:uppercase; border-bottom:1px solid #CCCCCC; margin-bottom:15px; color:#333;}

.hikashop_products_table {
    background-color: #F5F5F5;
    border: 1px solid #CCCCCC;
    padding-bottom: 15px;
    padding-left: 0px;
    padding-right: 0px;
    width: 100%;
}

.hikashop_products_table span.hikashop_product_name a {color:#000; font-weight:bold; text-transform:uppercase; font-size:12px; text-decoration:none;}